package org.jerrymouse.cc.site.test;

import org.springframework.test.AbstractDependencyInjectionSpringContextTests;

public class BaseTest extends AbstractDependencyInjectionSpringContextTests {
	
	protected String[] getConfigLocations() {
		return new String[] { "classpath:applicationContext.xml" };
	}
}
